/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
THIS MENU REQUIRES csshover.htc
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	####	Header Menu #####
	#######################

	Horizontal Drop-Down Menu based off :
	http://www.tanfa.co.uk/css/examples/menu/tutorial-h.asp
	
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~  */
/*#navContainer {width: auto;display:block;clear:both;border-right:1px solid #000;}*/

/*

nav bg			#85C447
rollover color 	#39444A
2nd level bg 	#50AFBC
2nd level hover #39434A
3rd level bg 	#EF6928
3rd level hover #39434A
  
*/

/* Remove List Formattings
~~~~~~~~~~~~~~~~~~~~  */
 ul.menu, li.menu {
	list-style-type: none;
	margin: 0px;
	padding: 5px;
}

/* Header menu */	 
#header_menu {position: absolute;}
#header_menu li {line-height: normal;font-weight: bold;}
ul#header_menu  {z-index: 10; clear: both;}

#nav {
	/*height: 14px;*/
	/*height: 40px;*/
	background: #85C447;
	border-top: 0;
	padding:0;
	font-family: arial, verdana, sans-serif;
	font-size: 14px;
}
#nav ul {
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	font-size: 14px;
	/*
	(Disappearing List-Background)
	http://www.positioniseverything.net/explorer/ie-listbug.html
	*/
	position: relative; /* Fix the Stupid IE6 Bug */
}
#nav ul li {float: left; color: #fff; text-align: center; font-weight:normal;text-transform: uppercase;padding: 0;}
#nav ul li a {display: block; background: transparent; padding:14px 15px;color: #fff; text-decoration: none;}

/* Root Level Link Formatting */
#nav ul li a:hover, #nav li a:focus {background: transparent;}
#nav li a:active, #nav ul li a.active {background: transparent; }

	
#nav ul li a:hover,#nav ul li a:active{
	background-color:#046f33 !important;
	text-shadow: 1px 1px 2px #036b31;
}


/* Current page Customisations*/
#nav li.menu-current a		{background: transparent; color: #fff;}
#nav li.menu-current a		{font-weight: bold;} 

/* 2nd Child menu */
#nav .menu li ul {position: absolute; width: 12em; margin: 0;margin-top: 0px;display: none;  font-size: 12px;}
#nav .menu li ul li {width: 12em; text-align: left; font-weight: normal; margin: 0; padding: 0; line-height: 1.2em;}
#nav .menu li ul a {font-size:14px;height:auto;width: 11.5em; /* padding: .3em .1em .3em .4em;*/ padding: 0.5em; line-height: 1.2em; background: #046F33; color: #fff;border-right: 0px;text-transform: none;}

/* 2nd Child link hover */
#nav .menu li ul a:hover {font-size:14px;background: #4D5182 !important; border: 0; color:#fff;z-index: 99;text-transform: none;}

/* Show and hide */
#nav .menu li:hover ul, #nav .menu li a:focus ul, #nav .menu li.subMenu ul {display: block;}
#nav .menu li ul ul { display: none;}
#nav .menu li:hover ul ul, #nav .menu li.subMenu ul ul {display: none;}
#nav .menu li:hover ul, #nav .menu li li:hover ul, #nav .menu li.subMenu ul, #nav .menu li li.subMenu ul {display: block;}


/* 3rd Child Menu Appreances */
#nav .menu li ul ul			{margin-top: 0px;z-index: 100;}
#nav .menu li ul li ul li a 	{ font-size:14px;width: 11.5em; padding: .3em .1em .3em .4em; background: #07C058; color: #fff; border-right: 0px;text-transform: none;}

/* Positioning the Pop-out Drops */
#nav li {position: relative;}

#nav ul ul ul {
	position: relative;
	top: 0px;
	left: 113%;
}

#nav ul li.menu-last a {
	border-right: 0px;
}

#nav ul li ul li {
	text-transform: none;
}

/* end menu */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ 
	Custom Classes (Re-useables)
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
	
/*  Float containers fix: */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
/*  \*/
* html #clearfix {
	height: 1%;
}
/*  */

